{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <style>
        body {
            background-color: rgb(226, 226, 226);
        }
    </style>
    <title>Self-Serv</title>
</head>

<body>
    <div class="container-fluid">
        
        <!--Banner-->
        <div class="row">
                <div class="col-12">
                    <h1 style="font-size: 72px; font-weight: bold; color: rgb(36, 170, 211)">Self-Serv<i
                      class="fas fa-utensils"></i><!--order no. {{order.id}}--></h1>
                </div>
            </div>
            <!--End Banner-->
    
        <div class="row">
            <div class="col-12">




                    <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img src="{% static 'img/food/pastas/lasagna.jpg' %}" class="d-block imgfood w-100" alt="..." style="height: 400px;">
                              </div>
                              <div class="carousel-item">
                                <img src="{% static 'img/food/mariscos/empanadas-de-mariscos.jpg' %}" class="d-block imgfood w-100" alt="..." style="height: 400px;">
                              </div>
                              <div class="carousel-item">
                                <img src="{% static 'img/food/postres/banana-split.jpg' %}" class="d-block w-100 imgfood" alt="..." style="height: 400px;">
                              </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="sr-only">Next</span>
                            </a>
                          </div>









            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-12 text-center">
                <a href="neworder" class="btn btn-info paybtn" style="color:white; font-size: 24pt;" id="paybtn">Nueva Orden</a>
            </div>
        </div>
    </div>


    
<script src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
<script src="{% static 'js/bootstrap.bundle.js' %}"></script>
<script>
$('.carousel').carousel(
    {
        interval: 3500
    }
)
</script>
</body>


</html>